package com.cm.common.utils.melkman;


/**
 * 坐标点
 */
public class Point {
    //X坐标
    private float x;
    //Y坐标
    private float y;
    //与P0点的角度
    private double arCos;

    public float getX() {
        return x;
    }

    public void setX(float x) {
        this.x = x;
    }

    public float getY() {
        return y;
    }

    public void setY(float y) {
        this.y = y;
    }

    public double getArCos() {
        return arCos;
    }

    public void setArCos(double arCos) {
        this.arCos = arCos;
    }

}
